prefix=/usr
libdir=${prefix}/lib64
includedir=${prefix}/include

Name: libportal
Description: Portal API wrappers
Version: 0.3
Requires: gio-unix-2.0
Libs: -L${libdir} -lportal
Cflags: -I${includedir}
